.button {
  border: 1px solid rgb(104, 26, 112);
  padding: 0.45rem 2.5rem;
  background-color: white;
  transition: all 0.5s ease-out;
  border-radius: 0.4rem;
  margin-right: 0.5rem;
}

.button:hover {
  background-color: rgb(192, 158, 197);
  cursor: pointer;
}